## golang-github-oschwald-geoip2-golang 0.1.0

=== debian/changelog ===
golang-github-oschwald-geoip2-golang (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #831798)

 -- Alexandre Viau <aviau@debian.org>  Wed, 20 Jul 2016 17:05:36 -0400
