## golang-github-oschwald-geoip2-golang 1.1.0

=== debian/changelog ===
golang-github-oschwald-geoip2-golang (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:24:19 -0500

golang-github-oschwald-geoip2-golang (1.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:09:17 -0500

golang-github-oschwald-geoip2-golang (1.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:54:19 -0500

golang-github-oschwald-geoip2-golang (1.1.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/copyright: license change to ISC.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.
  * Depend on golang-github-oschwald-maxminddb-golang-dev >= 1.2.0

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 18:33:12 -0400
