=== debian/control ===
Source: golang-github-oschwald-geoip2-golang
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-oschwald-maxminddb-golang-dev (>= 1.2.0),
               golang-gopkg-check.v1-dev
Standards-Version: 4.0.0
Homepage: https://github.com/oschwald/geoip2-golang
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oschwald-geoip2-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oschwald-geoip2-golang.git
XS-Go-Import-Path: github.com/oschwald/geoip2-golang
Testsuite: autopkgtest-pkg-go

Package: golang-github-oschwald-geoip2-golang-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-oschwald-maxminddb-golang-dev (>= 1.2.0),
         golang-gopkg-check.v1-dev
Description: Unofficial MaxMind GeoIP2 Reader for Go
 This library reads MaxMind GeoLite2 and GeoIP2 databases.
 It is built using the Go maxminddb reader. All data for
 the database record is decoded using this library. If you
 only need several fields, you may get superior performance
 by using maxminddb's Lookup directly with a result struct
 that only contains the required fields.
