=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-oschwald-geoip2-golang-$1\.tar\.gz/ \
  https://github.com/oschwald/geoip2-golang/tags .*/v?(\d\S*)\.tar\.gz
