## golang-github-oschwald-geoip2-golang 1.4.0

=== debian/changelog ===
golang-github-oschwald-geoip2-golang (1.4.0-1) unstable; urgency=medium

  [ Cyril Brulebois ]
  * New upstream release.
  * Bump golang-github-oschwald-maxminddb-golang-dev (Build-)Depends from
    1.2.0 to 1.6.0.
  * Drop golang-gopkg-check.v1-dev from (Build-)Depends, as it doesn't
    seem to be used. golang-github-stretchr-testify-dev could be useful
    instead but it's only required for the test suite, which doesn't get
    run.
  * Add myself to Uploaders.

  [ Debian Janitor ]
  * Bump debhelper compat from 9 to 12.
  * Fix link to specification in debian/copyright.
  * Update gitlab-ci configuration.
  * Add upstream metadata.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 28 Dec 2020 10:47:14 +0000
