=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Alexandre Viau <aviau@debian.org>, Cyril Brulebois <cyril@debamax.com>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go,
-               golang-github-oschwald-maxminddb-golang-dev (>= 1.2.0),
-               golang-gopkg-check.v1-dev
+               golang-github-oschwald-maxminddb-golang-dev (>= 1.6.0)
 Standards-Version: 4.0.0
 Homepage: https://github.com/oschwald/geoip2-golang
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oschwald-geoip2-golang
@@ -20,8 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-         golang-github-oschwald-maxminddb-golang-dev (>= 1.2.0),
-         golang-gopkg-check.v1-dev
+         golang-github-oschwald-maxminddb-golang-dev (>= 1.6.0)
 Description: Unofficial MaxMind GeoIP2 Reader for Go
  This library reads MaxMind GeoLite2 and GeoIP2 databases.
  It is built using the Go maxminddb reader. All data for
